CREATE TABLE [dbo].[MIG_SYNC_TASKS](
	[DSET_KEY] [varchar](40) NOT NULL,
	[REVISION] [varchar](6) NOT NULL,
	[LAST_UPDATED_VAULT] [varchar](15) NULL,
	[s001] [smallint] NULL,
	[s002] [smallint] NULL,
	[s003] [smallint] NULL,
	[s004] [smallint] NULL,
	[s005] [smallint] NULL,
	[s006] [smallint] NULL,
	[s007] [smallint] NULL,
	[s008] [smallint] NULL,
	[s009] [smallint] NULL,
	[s010] [smallint] NULL,
	[s011] [smallint] NULL,
	[s012] [smallint] NULL,
	[s013] [smallint] NULL,
	[s014] [smallint] NULL,
	[s015] [smallint] NULL,
	[s016] [smallint] NULL,
	[s017] [smallint] NULL,
	[s018] [smallint] NULL,
	[s019] [smallint] NULL,
	[s020] [smallint] NULL,
 CONSTRAINT [PK_MIG_SYNC_TASKS] PRIMARY KEY CLUSTERED 
(
	[DSET_KEY] ASC,
	[REVISION] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]



